		<!-- EVENT overall_footer_content_after -->
	</div>

<!-- EVENT overall_footer_page_body_after -->

</div>

<div class="footerwrap">
	<div id="page-footer" class="page-footer" role="contentinfo">
	
		<!-- INCLUDE statistics.html -->
	
		<!-- INCLUDE navbar_footer.html -->

		<div class="copyright">
			<!-- EVENT overall_footer_copyright_prepend -->
			<p class="footer-row">
				<span class="footer-copyright"><script>document.write(new Date().getFullYear())</script> Crowdsoft Foundation</span>
			</p>
			<p class="footer-row">
				<span class="footer-copyright">{{ CREDIT_LINE }}</span>
			</p>
			<!-- IF TRANSLATION_INFO -->
			<p class="footer-row">
				<span class="footer-copyright">{{ TRANSLATION_INFO }}</span>
			</p>
			<!-- ENDIF -->
			<!-- EVENT overall_footer_copyright_append -->
			<p class="footer-row" role="menu">
			<a class="footer-link" href="{{ U_PRIVACY }}" title="{{ lang('PRIVACY_LINK') }}" role="menuitem">
				<span class="footer-link-text">{{ lang('PRIVACY_LINK') }}</span>
			</a>
			|
			<a class="footer-link" href="{{ U_TERMS_USE }}" title="{{ lang('TERMS_LINK') }}" role="menuitem">
				<span class="footer-link-text">{{ lang('TERMS_LINK') }}</span>
			</a>
			</p>
			<!-- IF DEBUG_OUTPUT -->
			<p class="footer-row">
				<span class="footer-info">{{ DEBUG_OUTPUT }}</span>
			</p>
			<!-- ENDIF -->
			<!-- IF U_ACP -->
			<p class="footer-row">
				<a class="footer-link text-strong" href="{{ U_ACP }}">{{ lang('ACP') }}</a>
			</p>
			<!-- ENDIF -->
		</div>

		<div id="darkenwrapper" class="darkenwrapper" data-ajax-error-title="{L_AJAX_ERROR_TITLE}" data-ajax-error-text="{L_AJAX_ERROR_TEXT}" data-ajax-error-text-abort="{L_AJAX_ERROR_TEXT_ABORT}" data-ajax-error-text-timeout="{L_AJAX_ERROR_TEXT_TIMEOUT}" data-ajax-error-text-parsererror="{L_AJAX_ERROR_TEXT_PARSERERROR}">
			<div id="darken" class="darken">&nbsp;</div>
		</div>

		<div id="phpbb_alert" class="phpbb_alert" data-l-err="{L_ERROR}" data-l-timeout-processing-req="{L_TIMEOUT_PROCESSING_REQ}">
			<a href="#" class="alert_close">
				<i class="icon fa-times-circle fa-fw" aria-hidden="true"></i>
			</a>
			<h3 class="alert_title">&nbsp;</h3><p class="alert_text"></p>
		</div>
		<div id="phpbb_confirm" class="phpbb_alert">
			<a href="#" class="alert_close">
				<i class="icon fa-times-circle fa-fw" aria-hidden="true"></i>
			</a>
			<div class="alert_text"></div>
		</div>
	</div>
</div>

<div>
	<a id="bottom" class="anchor" accesskey="z"></a>
	<!-- IF not S_IS_BOT -->{RUN_CRON_TASK}<!-- ENDIF -->
</div>

<script src="{T_JQUERY_LINK}"></script>
<!-- IF S_ALLOW_CDN --><script>window.jQuery || document.write('\x3Cscript src="{T_ASSETS_PATH}/javascript/jquery.min.js?assets_version={T_ASSETS_VERSION}">\x3C/script>');</script><!-- ENDIF -->
<script src="{T_ASSETS_PATH}/javascript/core.js?assets_version={T_ASSETS_VERSION}"></script>
<!-- INCLUDEJS forum_fn.js -->
<!-- INCLUDEJS ajax.js -->
<!-- IF S_ALLOW_CDN -->
	<script>
		(function($){
			var $fa_cdn = $('head').find('link[rel="stylesheet"]').first(),
				$span = $('<span class="fa" style="display:none"></span>').appendTo('body');
			if ($span.css('fontFamily') !== 'FontAwesome' ) {
				$fa_cdn.after('<link href="{T_ASSETS_PATH}/css/font-awesome.min.css" rel="stylesheet">');
				$fa_cdn.remove();
			}
			$span.remove();
		})(jQuery);
	</script>
<!-- ENDIF -->

<!-- IF S_COOKIE_NOTICE -->
	<script src="{T_ASSETS_PATH}/cookieconsent/cookieconsent.min.js?assets_version={T_ASSETS_VERSION}"></script>
	<script>
		if (typeof window.cookieconsent === "object") {
	
		window.addEventListener("load", function(){
			window.cookieconsent.initialise({
				"palette": {
					"popup": {
						"background": "#0F538A"
					},
					"button": {
						"background": "#E5E5E5"
					}
				},
				"theme": "classic",
				"content": {
					"message": "{LA_COOKIE_CONSENT_MSG}",
					"dismiss": "{LA_COOKIE_CONSENT_OK}",
					"link": "{LA_COOKIE_CONSENT_INFO}",
					"href": "{UA_PRIVACY}"
					}
				});
			});
				}

	</script>
<!-- ENDIF -->

<!-- EVENT overall_footer_after -->

<!-- IF S_PLUPLOAD --><!-- INCLUDE plupload.html --><!-- ENDIF -->
{$SCRIPTS}

<!-- IF $STICKY_HEADER -->
	<script>
		var height = $(".lightheader").outerHeight();
		
		$(".lightnav").css(
			'margin-top', height
		);
		
		// $(".lightheader").css({
		// 	'position':'fixed',
		// 	'top':'0',
		// 	'width':'100%'
		// });
	</script>
<!-- ENDIF -->

<!-- IF $COLLAPSIBLE_CATEGORIES -->
	<!-- INCLUDEJS collapsiblecategories.js -->
<!-- ENDIF -->

<!-- EVENT overall_footer_body_after -->

</body>
</html>
